How to remove libgpg-error-dev from Debian 9 (Stretch)